.menu_normal_1 {background-color:#90b939; border-right:1px solid #accb6b; cursor:pointer; padding:0 9px 0 15px; height:30px; line-height:30px; float:left;}
.menu_normal {background-color:#90b939; border-right:1px solid #accb6b; cursor:pointer; padding:0 8px 0 8px; height:30px; line-height:30px; float:left; color:#FFF;}
.menu_over {background-color:#2c7fc3; border-right:1px solid #accb6b; cursor:pointer; padding:0 8px 0 8px; height:30px; line-height:30px; float:left; color:#FFF;}
.link_menu {font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#FFFFFF;}
#btn_lista {float:right;}
.form_szukaj {width:150px; border:1px solid #accb6b; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#accb6b; padding-left:3px;}
#sciezka {line-height:30px; border-bottom:1px solid #E0E3EC; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; padding-left:15px; background-image:url(img/bg_path.jpg); background-repeat:no-repeat;} 
.sciezka_link {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none;}
a.sciezka_link:link {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none;}
a.sciezka_link:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#789e26; text-decoration:none;}

#tresc_srodek {width:685px; float:left; padding:10px 40px 40px 15px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; line-height:16px; word-spacing:-1px;}
.footer {background-color:#E8EAF1; border-top:3px solid #E0E3EC; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; padding:30px 0 30px 0px;}
.cls {clear:both;}
.form {border:1px solid #EAEBEC; background-color:#FFFFFF; padding-left:5px;}
.form_konkurs {border:1px solid #EAEBEC; background-color:#FFFFFF; padding-left:5px;}
.form_przypomnij {border:1px solid #4397ca; background-color:#FFFFFF; padding-left:5px; color:#a3b5c8; font-size:12px;}
.form_konkurs_blad {border:1px solid #f47c00; background-color:#FFFFFF; padding-left:5px;}
.blad_cz {color:#f47c00;}
.form_ekspert {border:1px solid #EAEBEC; background-color:#FFFFFF; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999; margin-bottom:2px;}
.btn_green {border:1px solid #accb6b; background-color:#90b939; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;}
#box_newsletter {background-color:#f4f5f8; border:1px solid #EAEBEC; padding:10px 15px 10px 15px; width:180px; margin-bottom:2px; margin-top:5px;}
#box_sonda {background-color:#eaefe5; border:1px solid #e1e6da; padding:10px 15px 10px 15px; width:180px; margin-bottom:2px;}
#box_logowanie {background-color:#E1EBF4; border:1px solid #CCE1F5; padding:10px 15px 10px 15px; width:180px; margin-bottom:2px;}
.left_menu_normal {padding:0 15px 0 15px; background-color:#F4F5F8; margin-bottom:1px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none; cursor:pointer; width:182px;}
.left_menu_over {padding:0 15px 0 13px; background-color:#2C7FC3; margin-bottom:1px; border-left:4px solid #619FD2; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-decoration:none; cursor:pointer; width:180px;}
.left_menu2_normal {padding:0 15px 0 15px; background-color:#F4F5F8; margin-bottom:1px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none; cursor:pointer; width:182px;}
.left_menu2_over {padding:0 15px 0 13px; background-color:#5C563C; margin-bottom:1px; border-left:4px solid #619FD2; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-decoration:none; cursor:pointer; width:180px;}
.left_menu_galerie {padding:5px 15px 10px 20px; background-color:#F4F5F8; margin-top:1px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none; width:177px; line-height:18px;}

.info_boxy {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#92978e;}
a.info_boxy {text-decoration:none;}
a.info_boxy:link { text-decoration:none;}
a.info_boxy:hover {color:#666666; text-decoration:none;}
a.info_boxy:visited {text-decoration:none;}

h1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#90b939; margin:0px; padding:0px 0px 0px 0px;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#2c7fc3; margin:0px; padding:0px 0px 5px 0px;}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#2c7fc3; margin:0px; padding:0px;}

fieldset {border:1px solid #e0e3ec;}
li {padding:0px; margin:0px; margin-left:10px;}
ul {padding:5px 0px 5px 10px; margin:0px; margin-left:5px;}
.hr_instrukcje {border-top:1px solid #e0e3ec;}
.hr_tab {border-top:1px solid #e0e3ec;}
.hr_krecha {background-image:url(img/hr.png); height:25px; background-repeat:repeat-x; }
.kursywa_n {font-style:italic; color:#2c7fc3; font-size:11px; margin-bottom:10px;}
.niebieski {color:#2c7fc3;}
.tytul_niebieski {color:#2c7fc3; font-weight:bold;}
.link_niebieski {color:#2c7fc3; text-decoration:none;}
a.link_niebieski {text-decoration:none; color:#2c7fc3;}
a.link_niebieski:link {text-decoration:none; color:#2c7fc3;}
a.link_niebieski:hover {text-decoration:none; color:#23669C;}

.link_zielony {color:#90b939; text-decoration:none;}
a.link_zielony {text-decoration:none; color:#90b939;}
a.link_zielony:link {text-decoration:none; color:#90b939;}
a.link_zielony:hover {text-decoration:none; color:#6f961d;}

.link_rozwoj {color:#2c7fc3; text-decoration:none; padding-left:5px; padding-bottom:10px; display:block;}
a.link_rozwoj {text-decoration:none; color:#2c7fc3; padding-left:5px; padding-bottom:10px; display:block;}
a.link_rozwoj:link {text-decoration:none; color:#2c7fc3;}
a.link_rozwoj:hover {text-decoration:none; color:#23669C;}

.link_wiecej {color:#2c7fc3; text-decoration:none; font-size:10px;}
a.link_wiecej {text-decoration:none; color:#2c7fc3; font-size:10px;}
a.link_wiecej:link {text-decoration:none; color:#2c7fc3;}
a.link_wiecej:hover {text-decoration:none; color:#23669C;}

#promocja_box {background-color:#eff5e3; border-top:1px solid #d4e2bd; border-bottom:2px solid #d4e2bd; padding:10px 40px 15px 15px; margin-bottom:15px; margin-left:-15px; margin-right:-40px;}
#ekspert_box {background-color:#fbfbfb; border-top:1px solid #ffffff; border-bottom:2px solid #f6f6f6; padding:10px 40px 15px 15px; margin-bottom:15px; margin-left:-15px; margin-right:-40px; background-image:url(img/ekspert_tlo_form.jpg); background-repeat:no-repeat; background-position:bottom right;}
#wyprawka_box {background-color:#fcf4ec; border:1px solid #fce0c3; padding:3px 10px 3px 3px; text-align:right; margin-top:10px;}

.ramka_mini_normal {border:1px solid #EAEBEC;}
.ramka_mini_sz {border:1px solid #EAEBEC; margin-bottom:2px; cursor:pointer;}
.ramka_mini_over {border:1px solid #90b939;}

.lang {color:#2c7fc3; text-decoration:none;}
a.lang:link {color:#2c7fc3; text-decoration:none;}
a.lang:hover {text-decoration:underline; color:#666666;}
a.lang:visited {color:#2c7fc3; text-decoration:none;}
a.lang:active {color:#2c7fc3; text-decoration:none;}
